Bug 1535996 - python-certbot-apache-0.21.1 is available
Summary: python-certbot-apache-0.21.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-apache
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eli Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-18 12:15 UTC by Upstream Release Monitoring
Modified: 2018-02-06 15:34 UTC (History)
6 users (show)

Fixed In Version: python-certbot-apache-0.21.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 15:34:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.21.0 (#1535996) (982 bytes, patch)
2018-01-18 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.1 (#1535996) (982 bytes, patch)
2018-01-26 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-18 12:15:05 UTC
Latest upstream release: 0.21.0
Current version/release in rawhide: 0.20.0-1.fc28
URL: https://pypi.python.org/pypi/certbot-apache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10837/

Comment 1 Upstream Release Monitoring 2018-01-18 12:15:12 UTC
Created attachment 1382889 [details]
[patch] Update to 0.21.0 (#1535996)

Comment 2 Upstream Release Monitoring 2018-01-18 12:17:32 UTC
hotness's scratch build of python-certbot-apache-0.21.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24266729

Comment 3 Upstream Release Monitoring 2018-01-26 00:14:51 UTC
Latest upstream release: 0.21.1
Current version/release in rawhide: 0.20.0-1.fc28
URL: https://pypi.python.org/pypi/certbot-apache

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10837/

Comment 4 Upstream Release Monitoring 2018-01-26 00:14:58 UTC
Created attachment 1386365 [details]
[patch] Update to 0.21.1 (#1535996)

Comment 5 Upstream Release Monitoring 2018-01-26 00:16:08 UTC
hotness's scratch build of python-certbot-apache-0.21.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24447270

Comment 6 Fedora Update System 2018-02-03 03:25:16 UTC
python-certbot-dns-rfc2136-0.21.1-1.fc27 python-certbot-nginx-0.21.1-1.fc27 python-certbot-apache-0.21.1-1.fc27 certbot-0.21.1-1.fc27 python-acme-0.21.1-1.fc27 python-josepy-1.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1e68f5a90

Comment 7 Fedora Update System 2018-02-03 03:27:45 UTC
python-certbot-dns-rfc2136-0.21.1-1.fc26 python-certbot-nginx-0.21.1-1.fc26 python-certbot-apache-0.21.1-1.fc26 certbot-0.21.1-1.fc26 python-acme-0.21.1-1.fc26 python-josepy-1.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ebece1f82

Comment 8 Fedora Update System 2018-02-03 03:29:31 UTC
python-certbot-dns-rfc2136-0.21.1-1.el7 python-certbot-nginx-0.21.1-1.el7 python-certbot-apache-0.21.1-1.el7 certbot-0.21.1-1.el7 python-acme-0.21.1-1.el7 python-josepy-1.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9f169b75bd

Comment 9 Fedora Update System 2018-02-04 19:38:21 UTC
certbot-0.21.1-1.el7, python-acme-0.21.1-1.el7, python-certbot-apache-0.21.1-1.el7, python-certbot-dns-rfc2136-0.21.1-1.el7, python-certbot-nginx-0.21.1-1.el7, python-josepy-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9f169b75bd

Comment 10 Fedora Update System 2018-02-04 20:02:15 UTC
certbot-0.21.1-1.fc26, python-acme-0.21.1-1.fc26, python-certbot-apache-0.21.1-1.fc26, python-certbot-dns-rfc2136-0.21.1-1.fc26, python-certbot-nginx-0.21.1-1.fc26, python-josepy-1.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ebece1f82

Comment 11 Fedora Update System 2018-02-04 20:17:52 UTC
certbot-0.21.1-1.fc27, python-acme-0.21.1-1.fc27, python-certbot-apache-0.21.1-1.fc27, python-certbot-dns-rfc2136-0.21.1-1.fc27, python-certbot-nginx-0.21.1-1.fc27, python-josepy-1.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1e68f5a90

Comment 12 Fedora Update System 2018-02-06 10:51:57 UTC
certbot-0.21.1-1.fc26, python-acme-0.21.1-1.fc26, python-certbot-apache-0.21.1-1.fc26, python-certbot-dns-rfc2136-0.21.1-1.fc26, python-certbot-nginx-0.21.1-1.fc26, python-josepy-1.0.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-06 13:17:57 UTC
certbot-0.21.1-1.el7, python-acme-0.21.1-1.el7, python-certbot-apache-0.21.1-1.el7, python-certbot-dns-rfc2136-0.21.1-1.el7, python-certbot-nginx-0.21.1-1.el7, python-josepy-1.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-02-06 15:34:39 UTC
certbot-0.21.1-1.fc27, python-acme-0.21.1-1.fc27, python-certbot-apache-0.21.1-1.fc27, python-certbot-dns-rfc2136-0.21.1-1.fc27, python-certbot-nginx-0.21.1-1.fc27, python-josepy-1.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.